Jump to content
Sign in to follow this  
tbp

Unable to use AIT tapes from sony/lacie auto loaders.

Recommended Posts

Hello...

 

 

 

I have done a fresh install of 10.3.3 and retrospect 6.0.193

 

 

 

I have 3 Sony AIT tape drives attached. 1 firewire and 2 SCSI with 4 tape autoloaders.

 

All are seen by retrospect in the devices menu.

 

 

 

I have erased all tapes (9) in the 2 SCSI drives and the FW drive.

 

 

 

I select immediate backup and select my files etc. Retrospect will search through all my 9 erased tapes (The autoloder changes the tapes) looking for "1-Test". Eventually Retrospect says "Drive Becoming Available", but nothing happens. I have left it on during the night, but in the morning it still says "Drive Becoming Available".

 

 

 

Any suggestions?

 

 

 

- - - - - - - - - - -

 

 

 

[uPDATE]

 

 

 

If i click the ignore ID button for the auto loaders in the device menu (The tape drives and attached auto loaders are seen as seperate devices), retrospect can back up to the tapes that are loaded in the tape drives, but will not load the new blank tapes from the auto loaders once the first 3 tapes become full (I have 3 tape drives).

 

 

 

 

 

Regards,

 

TBP

Share this post


Link to post
Share on other sites

In spite of my problems with DVD-RAM and R 6.0.193 and X 10.3.3 I have been able to successfully use a Sony AIT-1 autoloader with an Adaptec 2930CU SCSI card. I haven't had this installed for long and have been fighting the DVD-RAM problems primarily, but I haven't noticed any problem yet with the AIT.

 

I don't think the first 25 GB tape has been filled yet (a DVD-RAM backup is running now so I can't check since Retrospect is so modal) so I don't know if it will use the next tape automatically. Retrospect has no problem scanning the media though.

 

You said you erased all the tapes. I presume you did that by selecting each tape in the autoloader and doing a short erase. Can you now have Retrospect scan all the media automatically, or at least for each autoloader?

 

Note that it could be a SCSI card problem too. I have an Orange Micro SCSI card that works great in OS 9 and Retrospect 4.3 but hangs writing more than 512 KB blocks of data with OS X 10.2 and Retrospect 5.0. I reported this to both Orange Micro and Dantz a long, long time ago, but it was never fixed so I gave up and found the Adaptec card. I haven't tried since to see if either Apple, Dantz or Orange Micro did something to fix it. Ensure you have the latest firmware for your SCSI card and try another SCSI card if possible (from the approved list). It seems that OS X's support for SCSI has been causing a lot of problems for s/w publishers and h/w developers.

Share this post


Link to post
Share on other sites

I have an APS/Sony AIT Autoloader, G4, Adaptec 29160, OSX 10.3.3, an Retro 6.0.193. More often than not, the backup hangs when changing tapes in the autoloader requiring a force quit. This has happened from the initial installation of Panther and Retro through all updates including Advanced Driver and Adaptec updates.

 

Occasionally, a full backup will run through two tapes before failing when switching to the third. There seems to be no rhyme or reason why somtimes it succeeds and other times fails. I suspect it is not entirely a SCSI issue since I have had a similar problem with the internal DVD-R drive.

Share this post


Link to post
Share on other sites

After my last post I subsequently determined that the Adaptec SCSI card and/or the AIT were causing severe problems with my DVD-RAM backups, but only in Retrospect 6.0.193. Version 5.0, from which I upgraded, works fine. Nate from Dantz said that Adaptec cards were not very good, there has been no more recent firmware than what I have installed and Retrospect is now using some sort of enhanced SCSI commands, or something, that the Adaptec card doesn't like.

 

The suggestion was to replace my SCSI card. However, the huge upgrade cost of Retrospect (for the value I could use) plus the cost of a SCSI card was too much. I reverted back to 5.0 and requested a refund from Dantz for 6.0.

 

Interestingly enough, Retrospect 5.0 works fine with OS X 10.3.3 when I thought I heard that version 6 was required due to autoloader problems in 10.3.3. That was just the opposite in my case.

 

Looks like I'll be on Retrospect 5.0 for a while yet.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×